apiVersion: v1
kind: ConfigMap
metadata:
  name: views
  namespace: owntracks
  labels:
    app: recorder
data:
  202005-soerenberg.json: |
    {
      "user"  : "tobru",
      "device": "dragino",
      "page"  : "../views/leafletmap.html",
      "from"  : "2020-05-16",
      "to"    : "2020-05-23"
    }
  202008-ferien.json: |
    {
      "user"  : "tobru",
      "device": "leeco",
      "page"  : "../views/leafletmap.html",
      "from"  : "2020-08-01",
      "to"    : "2020-08-15",
      "label" : "Brunners Sommerferien 2020"
    }
  2022-camperferien.json: |
    {
      "user"  : "tobru",
      "device": "camper",
      "page"  : "../views/leafletmap.html",
      "from"  : "2022-05-01",
      "to"    : "2022-07-01",
      "label" : "Camper"
    }
  2022-herbstferien.json: |
    {
      "user"  : "tobru",
      "device": "camper",
      "page"  : "../views/leafletmap.html",
      "from"  : "2022-09-17",
      "to"    : "2022-09-24",
      "label" : "Camper"
    }
